### Method

# Pango.Font.describe

#### Declaration [src]

    PangoFontDescription*
    pango_font_describe (
      PangoFont* font
    )

#### Description [src]

Returns a description of the font, with font size set in points.

Use `pango_font_describe_with_absolute_size()` if you want the font size in device units.

#### Return value

Returns: `PangoFontDescription`
a newly-allocated `PangoFontDescription` object.
Ownership of the data is transferred to the caller